<div>
  <table>
    <tr>
      <td align="left">
        <p>
        <mat-icon id="iconSuccess" *ngIf="status=='success'" class="success">done</mat-icon>
        <mat-icon id="iconError" *ngIf="status=='error'" class="error">clear</mat-icon></p>
      </td>
      <td align="right">
        <p id="message"> {{ message }}</p>
      </td>
    </tr>
  </table>
</div>